<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>wims: Examples</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<!-- Generated by Doxygen 1.6.1 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li class="current"><a href="examples.html"><span>Examples</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
<h1>Examples</h1>Here is a list of all examples:<ul>
<li><a class="el" href="example__db_8php-example.html">example_db.php</a></li>

<li><a class="el" href="example__file_8php-example.html">example_file.php</a></li>

<li><a class="el" href="example__gateway_8php-example.html">example_gateway.php</a></li>

<li><a class="el" href="example__html_8php-example.html">example_html.php</a></li>

<li><a class="el" href="example__lang_8php-example.html">example_lang.php</a></li>

<li><a class="el" href="example__proxy_8php-example.html">example_proxy.php</a></li>

<li><a class="el" href="example__proxy2_8php-example.html">example_proxy2.php</a></li>

<li><a class="el" href="example__service_8php-example.html">example_service.php</a></li>

<li><a class="el" href="example__session__proxy_8php-example.html">example_session_proxy.php</a></li>

<li><a class="el" href="example__session__service_8php-example.html">example_session_service.php</a></li>

<li><a class="el" href="example__simple_8php-example.html">example_simple.php</a></li>

</ul>
</div>
<hr size="1"/><address style="text-align: right;"><small>Generated on Thu Oct 8 11:33:57 2009 for wims by&nbsp;
<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.6.1 </small></address>
</body>
</html>
